@charset "utf-8";

body {width:100%;margin: 0; padding:0;overflow-x:hidden; overflow-y:scroll; position:relative;background:#eac248;}	
	
@media screen and (max-width:767px){
	
	body {background:#ffc1c2; background-size:16%;}	
	
}

/*全域 套用 */
.for_pc { display:block !important; }
.for_phone { display:none !important; }
.for_mobile { display:none !important;}
.for_mobile2 { display:none !important;}
.for_pc2 , .for_mobile2{display:inline-block !important;}


@media screen and (max-width:767px){
	.for_pc { display:none !important;}
	.for_phone { display:block !important; }
	.for_mobile { display: block !important;}
	.for_mobile2 { display: inline-block !important;}
	.for_pc2{display:none !important;}
}

/*滑鼠hover 顯示動畫*/
.hover{
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;}
.hover:hover{transform:scale(0.95); 
	-webkit-transform:scale(0.95);
    -moz-transform:scale(0.95);
    -ms-transform:scale(0.95);
    -o-transform:scale(0.95);
	filter:brightness(100%);
}

/*滑鼠hover 顯示動畫2*/
.hover2{
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;}
.hover2:hover{transform:scale(1.08); 
	-webkit-transform:scale(1.08);
    -moz-transform:scale(1.08);
    -ms-transform:scale(1.08);
    -o-transform:scale(1.08);
}


/***透明度動畫 ******/
.opacity{animation:opacity 3s ease;}
.opacity2{animation:opacity 0.2s ease;}
@keyframes opacity{
	0%{opacity:0;}
	100%{opacity:1;}	
}

/*全BOX版面*/
.WRAPPER { position:relative;margin: 0 auto;padding:0;width:100%; min-width:1220px; max-width:2000px;font-family:Century Gothic,"微軟正黑體","Microsoft JhengHei",Helvetica;overflow:hidden; 
background:url(bgbg.jpg?t=1788422271399) left center; background-size:17%;}
.WRAPPER img {display:block;border:0; vertical-align:top;}
.WRAPPER a { text-decoration:none;  display:block;}
.WRAPPER .Area{ position:relative;z-index:3;width:100%; }
.WRAPPER .mainArea { display:block; margin:0 auto; padding: 0; width:1220px; position:relative;}


@media screen and (min-width:767px) and (max-width:1220px){	
	.WRAPPER .Area{ width:100%;}
}
@media screen and (max-width:767px){
	
	.WRAPPER {padding-bottom:0px; margin:0px auto 0 auto; display: block; min-width:100%; overflow:hidden; background-size:51%; }
	.WRAPPER .Area{ width:100%; }
	.WRAPPER .mainArea { position:relative; display:block; margin:0 auto; padding: 0; width:100%;}
	
}

/********header logo***************************/			
.Area.logoBox{width:100%;margin:0 auto; padding:20px 0px 12px 0px;overflow:hidden;background:none; z-index:9; position:absolute;  }	
.logoBox .momologo{width:300px;height:50px; display:block;overflow:hidden;margin-left:60px;float:left;}	
.logoBox .momologo .Home{width:65%;float:left;height:100%;background: url(logo_mo.png?t=1788422271399) left center no-repeat; background-size:100%;}	
.logoBox .momologo .Page{width:35%;float:left;height:100%;background: url(logo_tv.png?t=1788422271399) left center no-repeat; background-size:100%;}


/**************滾動背景********************************/

.Area.float_bg2{position:absolute;width:2000px; height:115%; left:50%; margin-left:-990px;top:730px;z-index:5; opacity:1;background-position:top center; pointer-events:none;}	


/***********方框內背景*********************/
.Area.cut00{width:2000px;position:absolute;height:1000px;top:0px;left:50%;margin-left:-1000px;z-index:1;  overflow:hidden;pointer-events:none;}
.Area.cut00 .bk_bg1{ width:2000px;position:relative; margin-top:0px;}
.Area.cut00 .bk_bg4{width:100%;position:absolute; top:0px; left:0px;opacity:1;}
.Area.cut00 .pic00{ width:2000px;;position:absolute; top:0px; left:0px; z-index:1;animation: pic00 4s linear infinite;}
@keyframes pic00 {
	0% {transform: translate(0% , 0%);}
	50%{transform: translate(0%, 2%);}
	100%{transform: translate(0%, 0%);}		
}

.Area.cut00 .pic01{width:339px;position:absolute; top:320px; left:50%; margin-left:-650px; z-index:5; animation: boxbox2 1.5s ease;}
.Area.cut00 .pic02{width:403px;position:absolute; top:410px; left:50%; margin-left:290px; z-index:5; animation: boxbox2 1.5s ease;}
.Area.cut00 .car_01{ width:563px;position:absolute; top:110px;left:100px;z-index:1;animation: boxbox2 1.5s ease;}
.Area.cut00 .car_02{ width:517px;position:absolute; top:110px;right:30px; z-index:1;animation: boxbox2 1.5s ease;}
@keyframes boxbox2 {
	0% {filter:brightness(0.75);}
	60%{ filter:brightness(0.75);}
	100%{filter:brightness(1);}		
}

.Area.cut00 .circle{position:absolute; }
.Area.cut00 .circle img{width:100%; animation: circle 2s infinite ease;}
.Area.cut00 .circle.c_01{ width:176px; top:490px; left:-20px; animation: fire01 25s infinite linear;}
.Area.cut00 .circle.c_02{ width:176px; top:-90px; left:1100px;animation: fire02 20s infinite linear;}
.Area.cut00 .circle.c_03{ width:176px; top:550px; right:90px;animation: fire02 25s infinite linear;}
.Area.cut00 .circle.c_04{ width:176px; top:650px; left:210px;animation: fire01 20s infinite linear;}
.Area.cut00 .circle.c_05{ width:140px; top:80px; left:720px;animation: fire02 25s infinite linear;}
.Area.cut00 .circle.c_06{ width:140px; top:450px; left:1100px;animation: fire02 20s infinite linear;}
.Area.cut00 .circle.c_07{ width:110px; top:700px; right:250px;animation: fire01 20s infinite linear;}
@keyframes circle{	
	0%{transform: scale(1);}
	50% {transform: scale(0.8);}
	100% {transform: scale(1);}
}

@keyframes fire01{	
	0%,100% {transform: rotate(0deg); }
	50% {transform: rotate(360deg); }
}
@keyframes fire02{	
	0%,100% {transform: rotate(0deg);}
	50% {transform: rotate(-360deg);}
}

.Area.cut00 .mainArea{ width:1500px;height:530px; position:relative; margin:95px auto 80px auto; overflow:hidden;z-index:2;background:;}


/************************************/

.Area.cut01{height:880px;margin:0px auto 0px auto; position:relative; z-index:2;overflow:hidden;}
.Area.cut01 .mainArea { width:1220px;height:800px; position:relative;}
.Area.cut01 .title_box{display:block;width:520px;position:relative;margin:180px auto 0 auto;right:0px;}
.Area.cut01 .title_box img{width:100%;}
.Area.cut01 .title_box img.pic02{position:absolute;overflow:hidden; top:0%;left:0px; }
.Area.cut01 .title_box div.pic03{width:100%; position:absolute;overflow:hidden; top:0%;left:0px;}
.Area.cut01 .title_box div.pic04{width:100%; position:absolute;overflow:hidden; top:0%;left:0px; animation: pic04 2s linear;}
.Area.cut01 .title_box div.pic04 img{width:520px; }
@keyframes pic04 {
	0% {width:0px;}
	50% {width:0px;}
	100%{width:520px;}		
}
.Area.cut01 .title_box .item_title_box{width:100%;position:absolute;overflow:hidden; bottom:0%;left:0px; z-index:4;}
.Area.cut01 .title_box .item_title_box .swiper-wrapper{width:100%;overflow:hidden;}
.Area.cut01 .title_box .item_title_box .swiper-slide{width:100%; display:block;overflow:hidden;}
.Area.cut01 .title_box .item_title_box .swiper-slide img{width:100%;}

@media screen and (max-width:767px){	

	.Area.cut01{width:100%; height:auto;margin:0px auto 0vw auto; overflow:hidden;}
	.Area.cut01 .mainArea {width:100%;height:auto; overflow:hidden;}
    .Area.cut01 .mainArea .m_bk_01{width:100%;}
	.Area.cut01 .title_box{position:absolute;display:block;margin:0 auto;width:88%;left:2%;top:8%;}
	.Area.cut01 .title_box div.pic04 img{width:88vw;}
	@keyframes pic04 {
		0% {width:0px;}
		50% {width:0px;}
		100%{width:100%;}		
	}
	
	.Area.cut01 .title_box .item_title_box{width:100%;position:absolute;overflow:hidden; bottom:0%;left:0%; z-index:4;animation: opacity 1s linear;}
	.Area.cut01 .coin{width:100%;position:absolute; top:-5px; left:0%; animation: coin1 2s linear infinite; }
	@keyframes coin1 {
		0% { transform: translate(0%,0%);}
		50%{ transform: translate(0%,2%);}
		100%{transform: translate(0%,0%);}		
	}

}


/**************上方小活動*********************/
.float_Box{position:relative;width:1220px;height:90px;margin:-210px auto 30px auto; overflow:hidden;padding:0px 0px 0px 0px; z-index:4;}
.float_Box ul{width:100%;float:left;padding:0px;margin:0px 0px 0px 0px;overflow:hidden;list-style:none;text-align:center;vertical-align:middle;}
.float_Box ul li{display:inline-block;width:390px;padding:0px;  margin:0px 3px;}
.float_Box ul li img{width:100%;}

@media screen and (max-width:767px){
	.float_Box{width:100%; height:auto; position:relative;margin:3% auto 2% auto;padding-top:0vw;padding-bottom:0vw; opacity:1; }
	.float_Box ul{width:102%;margin:0vw auto 0 -1%;padding:0px;overflow:hidden; list-style: none;text-align:center;position:relative; z-index:1;}
	.float_Box ul li{ display:inline-block;width:30.5%; margin:0px 0vw;}
}

/************************************************************/

.greenBg_box{width:100%; padding:0px 0px 50px 0px; margin-top:25px; position:relative; z-index:9; overflow:hidden;}	
.greenBg_box02{width:100%; padding:70px 0px 50px 0px; margin-top:170px; position:relative; z-index:9;background:#8cc39f url(bgbg00.jpg?t=1788422271399);}	
.greenBg_box02::before{content:""; width:100%;position:absolute; left:0px; top:-190px; display:block;  height:209px; background:url(bk_bg4.png?t=1788422271399) left center no-repeat;}
.greenBg_box02::after{ content:""; width:100%;position:absolute; left:0px; bottom:-57px; display:block;  height:84px; background:url(bk_bg5.png?t=1788422271399) left center no-repeat;}
.greenBg_box02 .scroll_bg{width:100%;  height:100%; position:absolute;left:-60px; top:0%; background:url(float_bg1.png?t=1788422271399) top left;}

.caption{width:960px; display:block; margin:0px auto 35px auto;}


@media screen and (max-width:767px){
	
	.greenBg_box{width:100%; padding:0px 0px 0px 0px; margin:0vw auto 0px auto;}
	.greenBg_box02{width:100%; padding:10px 0px 50px 0px; margin-top:100px; background:#8cc39f url(bgbg00.jpg?t=1788422271399); background-size:45%;}	
	.greenBg_box02::before{ top:-60px; display:block;  height:25vw; background:url(bk_bg4_m.png?t=1788422271399) left center no-repeat; background-size:100%;}
	.greenBg_box02::after{ left:0px; bottom:-20px; display:block;  height:13vw; background:url(bk_bg5.png?t=1788422271399) left top no-repeat; background-size:300%; }
	
	.greenBg_box02 .scroll_bg{width:100%;  height:95%; position:absolute;left:-60px; top:4%; background:url(float_bg1.png?t=1788422271399) top left;}

	.caption{width:100%; display:block; margin:2vw auto 4vw auto;}
}

/******************登記區域** 登記區域******登記區域*******登記區域**************************************/

.Area.cut02{padding-bottom:55px; margin-top:10px; position:relative;z-index:2; }
.Area.cut02 .mainArea{ width:1220px;padding-top:10px;padding-bottom:0px;  overflow:hidden;}

/***全域設定***/
.cut02 .for_pc{display:block;}
.cut02 .for_mobile{display:none;}
.cut02 .boxOut{margin:15px auto 15px auto;position:relative; overflow:hidden; padding:0px 0px;}
.cut02 .boxOut .btnBg{width:100%;display:block;pointer-events:none;}
.cut02 .boxOut .ACT_content{position:relative;background:rgba(0,0,0,0);overflow:hidden;}
.cut02 .boxOut .ACT_content .box{position:relative; background:rgba(0,0,0,0);overflow:hidden; }
.cut02 .boxOut .ACT_content .box .btn{display:block;background:rgba(0,0,0,0); z-index:9;position:relative;}
.cut02 .boxOut .ACT_content .box .btn img{width:100%;}

/***全域設定 警語***/
.cut02  .warningBox{display:block;width:100%; overflow:hidden;position:relative; margin:0px auto 30px auto;}
.cut02  .warningBox p{ display:block;margin:0px auto 0px auto; font-size:15px; letter-spacing:0.5px; color:#3a1409; line-height:22px; text-align:center; font-weight:bold;}
.cut02  .warningBox.all{width:800px; }
.cut02  .warningBox.all p{color:#3a1409; }
.cut02  .warningBox span{color:#3a1409;}
.cut02  .warningBox a{ text-decoration:underline;font-weight:bold;letter-spacing:1px;color:#3a1409; }

/*** 登記/剩餘人數****/
.cut02 .box .count{margin:5px auto 0 auto;width:100%; height:20px;font: bold 15px "Century Gothic", Arial, "Microsoft JhengHei";overflow:hidden;text-align:center;border-radius:50px; line-height:20px; color:#4c2418; }


/***免費搶mo幣(長)***/
.cut02 .boxOut.A2{width:100%;}
.cut02 .boxOut.A2 .btnBg{position:absolute;top:0%; left:0px;width:100%;}
.cut02 .boxOut.A2 .ACT_content{position:relative;height:auto;}
.cut02 .boxOut.A2 .ACT_content{width:1220px;float:left;background:rgba(0,0,0,0);}
.cut02 .boxOut.A2 .ACT_content .box{width:100%;height:260px;background:rgba(0,0,0,0); }
.cut02 .boxOut.A2 .ACT_content .btn_float{position:absolute; width:195px;top:66px; right:125px; }
.cut02 .boxOut.A2 .ACT_content .btn_float .btn_s{width:100%;display:block;margin-bottom:3px;}
.cut02 .boxOut.A2 .ACT_content .btn_float .btn_s img{width:100%;}
.cut02 .boxOut.A2 .ACT_content .box .btn{position:absolute;  width:206px;top:37%; left:51%;}
.cut02 .boxOut.A2 .ACT_content .warningBox{width:98.5%;}
.cut02 .boxOut.A2 .ACT_content.aa .box .point{ width:80px;position:absolute; left:38%; top:52.5%;  transform:rotate(-1deg);}

/***9/9加碼****/
.cut02 .boxOut.A1{width:100%;}
.cut02 .boxOut.A1 .ACT_content{width:1220px;padding:0px;  margin:0px auto 0px auto;}
.cut02 .boxOut.A1 .ACT_content .box.one{width:500px;height:100%; position:absolute; top:0px; left:110px;}	
.cut02 .boxOut.A1 .ACT_content .box.two{width:500px;height:100%; position:absolute; top:0px; right:110px;}	
.cut02 .boxOut.A1 .ACT_content .box .btn{position:absolute; width:118px;top:32%; right:10%;}
.cut02 .boxOut.A1 .ACT_content .box .count{color:#75000c;}
.cut02 .boxOut.A1 .ACT_content .box .warningBox{}

/***限時加碼****/
.cut02 .boxOut.A3{width:100%;}
.cut02 .boxOut.A3 .ACT_content{width:1220px;padding:0px;  margin:0px auto 0px auto;}
.cut02 .boxOut.A3 .ACT_content .box{width:100%;height:100%; position:absolute; top:0px; left:0px;}	
.cut02 .boxOut.A3 .ACT_content .box .btn{position:absolute; width:214px;top:40%; right:22%;}
.cut02 .boxOut.A3 .ACT_content .box .count{color:#013d20;}
.cut02 .boxOut.A3 .ACT_content .box .warningBox{}

/**滿額送區塊**/
.cut02 .boxOut.A4 .ACT_content.bb{width:100%;background:rgba(0,0,0,0); position:absolute;top:0px; left:0px;}
.cut02 .boxOut.A4 .ACT_content.bb .box{width:100%;height:603px;position:relative;}
.cut02 .boxOut.A4 .ACT_content.bb .box .btn{position:absolute;display: inline-block;}
.cut02 .boxOut.A4 .ACT_content.bb .box .btn a{width:100%; display:block;}
.cut02 .boxOut.A4 .ACT_content.bb .box .btn img{width:100%;}
.cut02 .boxOut.A4 .ACT_content.bb .box .btn:nth-of-type(1){top:33%;    width:214px;right:14%;}
.cut02 .boxOut.A4 .ACT_content.bb .box .btn:nth-of-type(2){bottom:10%; width:118px;left:37%;}
.cut02 .boxOut.A4 .ACT_content.bb .box .btn:nth-of-type(3){bottom:10%; width:118px;right:13%;}
.cut02 .boxOut.A4 .ACT_content.bb .box .count{color:#042475; }


/***贈品/活動/登記查詢****/
.cut02 .searchBoxBtn{width:738px; margin:-10px auto 20px auto;position:relative; overflow:hidden; padding-left:0px;}
.cut02 .searchBoxBtn img{width:100%;}
.cut02 .searchBoxBtn .searchBox{width:738px;margin:0px auto 40px auto;position:relative; overflow:hidden; }
.cut02 .searchBoxBtn .searchBox .linkPage{width:246px;float:left; }


@media screen and (max-width:767px){
	
	.Area.cut02{ padding-bottom:0vw;margin-top:0vw;}
	.Area.cut02 .mainArea{width:100%;padding-top:0vw;padding-bottom:0vw;}
	.cut02 .box{padding:2vw 0vw 2.5vw 0vw;position:relative; overflow:hidden;}
	.cut02 .box .pic{width:100% !important;pointer-events:none;}
	.cut02 .content{width:100%;overflow:hidden; position:relative; margin-bottom:-2px; }

	/***全域設定***/
	.cut02 .btn ,.btn_s ,.btn_ss{ display:block; position:absolute;float:none;z-index:2;background:rgba(0,0,0,0); }
	/*剩餘人數*/
	.cut02 .box .count{position:absolute;width:24vw; height:22px; font: bold 3vw "Century Gothic", Arial, "Microsoft JhengHei";letter-spacing:-0.5px;font-weight:bold;}


	/*免費抽mo幣*/
	.cut02 .btn.b1{width: 35%;height: 26%;right:8.5%;top:33%;}
	.cut02 .point{ width:15%;position:absolute; left:24%; top:46.5%;  transform:rotate(-1deg);}
	.cut02 .btn_ss{width:27%; height:21%; bottom:4%; position:absolute;}
	.cut02 .btn_ss.page04{left:4%;width:26%;}
	.cut02 .btn_ss.page05{left:34%;width:26%;}
	.cut02 .btn_ss.page06{right:4%;width:34%;}
	.cut02 .box .count.n1{right:15%;bottom:27%;}

	/***9/9限定加碼***/
	.cut02 .btn_box04{position:absolute;width:46%;height:95%;left:3%;top:5%;background:rgba(0,0,0,0);}
	.cut02 .btn.b6{width:80%;height:21%;left:9.5%;bottom:17%;}
	.cut02 .box .count.n6{left:23.5%;top:82.5%;color:#75000c;}
	.cut02 .btn_box05{position:absolute;width:46%;height:95%;right:3%;top:5%;background:rgba(0,0,0,0);}
	.cut02 .btn.b7{width:80%;height:21%;right:9.5%;bottom:17%;}
	.cut02 .box .count.n7{right:23.5%;top:82.5%;color:#75000c;}
	
	/****限時加碼*******/
	.cut02 .btn.b2{width: 35%;height: 26%;right:8%;bottom:23%;}
	.cut02 .box .count.n2{right:14%;top:77%;color:#013d20;}
	
	/*滿額贈*/
	.cut02 .btn_box01{position:absolute;width:100%;height:49%;left:0%;top:0%;background:rgba(0,0,0,0);}
	.cut02 .btn.b3{width:20%;height:41%;left:74.5%;bottom:11%;}
	.cut02 .box .count.n3{right:3.8%;top:88%;color:#023e69;}

	.cut02 .btn_box02{position:absolute;width:50%;height:45%;left:0%;bottom:0%;background:rgba(0,0,0,0);}
	.cut02 .btn.b4{width:70%; height:26%;left:19%;bottom:10%;}
	.cut02 .box .count.n4{left:29.5%;bottom:36%;color:#023e69;}

	.cut02 .btn_box03{position:absolute;width:50%;height:45%;right:0%; bottom:0%;background:rgba(0,0,0,0);}
	.cut02 .btn.b5{width:70%; height:26%;right:17%;bottom:10%;}
	.cut02 .box .count.n5{right:27%;bottom:36%;color:#023e69;}
	

	/***警語***/
	.cut02  .warningBox{width:94%;padding-bottom:0vw; margin-top:1vw;margin-bottom:1vw;}
	.cut02  .warningBox.all{width:85%;padding-top:1vw;padding-bottom:2vw; padding-left:0px;}
	.cut02  .warningBox p{width:100%;margin:1px auto 1px auto;font-size:3vw;letter-spacing:0.5px;line-height:4.2vw;text-align:center;}
	.cut02  .warningBox span{}
	.cut02  .warningBox a{ display:inline-block;}
	
	/***贈品/活動/登記查詢****/
	.cut02 .searchBoxBtn{width:100%; margin:-10px auto 20px auto;}
	.cut02 .searchBoxBtn img{width:100%;}
	.cut02 .searchBoxBtn .searchBox{width:96.6%;margin:25px auto 30px auto;}
	.cut02 .searchBoxBtn .searchBox .linkPage{width:33.2%;float:left; }
	
	

}

/****************************精選活動****************************/

.Area.cut03{ padding:0px 0px 60px 0px;overflow:hidden;position:relative; z-index:3; }
.Area.cut03 .mainArea{padding:0px 0px 0px 0px;overflow:hidden; background-repeat:no-repeat; background-position:top center;}
.activeOut{width:800px;padding:0px 0px;margin:0px auto 0 auto;z-index:1;padding-bottom:0px;position:relative;overflow:hidden;}
.activeOut .sw_bg{width:100%;overflow:hidden;float:left;position:relative; padding-bottom:60px;background:no-repeat top center; background-size:100%;}
.activeOut .sw_bg .active_box{width:98%;border:0px;overflow:hidden;background:#377f61; margin:18px auto 0 auto; border:5px solid #377f61; border-radius:15px; overflow:hidden;}
.activeOut .box_acty.swiper-wrapper{width:100%;position:relative; padding:0px; margin:0px;list-style:none;text-align:center;vertical-align:middle; } 
.activeOut .box_acty.swiper-wrapper  .swiper-slide{width:100%;display:inline-block;padding:0px; margin:0vw 0vw 0vw 0vw ;overflow:hidden; } 
.activeOut .box_acty.swiper-wrapper   img{width:100%; border-radius:0px; overflow:hidden;} 
.activeOut .swiper-pagination{bottom:30px; text-align:center; width:100%; left:0px;}
.activeOut .pic{width:580px; position:absolute; top:0px; left:0px;}

@media screen and (max-width:767px){

	.Area.cut03{ padding:5vw 0px 8vw 0px; background-size:25%;margin-bottom:0vw;}
	.Area.cut03 .mainArea{ padding:0vw 0px 0vw 0px;}
	.activeOut{width:95%;margin:0px auto 0 auto;padding-bottom:0px; padding-top:5px; padding-left:0px; }
	.activeOut .sw_bg{width:100%;padding:0px 0px 5.5vw 0px;margin:0px auto 0 auto;padding-left:0px; float:none; }
	.activeOut .sw_bg .active_box{width:98%;margin:3vw auto 0 auto;overflow:hidden; padding-bottom:0vw;border:3px solid #377f61;}
	.activeOut .box_acty.swiper-wrapper img{} 

	.swiper-pagination-bullet { width: 6px; height: 6px;}
	.activeOut .swiper-pagination{bottom:0px; text-align:center; width:100%; left:0px;}


}


/*****************精選分館**********************/

.Area.kind_box{width:1220px; height:auto;position:relative;margin:100px auto 0px auto;padding:25px 0px;}
.Area.kind_box .bg_title{width:480px; margin:0 auto 30px auto; position:relative;}
.Area.kind_box .bg_title img.center{width:480px; margin:0 auto;}

.Area.kind_box ul{width:70%; list-style:none;overflow:hidden; padding:0px; margin:40px auto 0px auto;padding-bottom:40px; text-align:center;}
.Area.kind_box li{list-style:none; padding:0px;display:inline-block;text-align:center; width:190px; margin:1% 1%; opacity:0;position:relative;pointer-events:none;}
.Area.kind_box li:last-child{padding-right:0px; }
.Area.kind_box li a{ width:100%;display:block;}
.Area.kind_box li a img{ width:100%;display:block;}

.Area.kind_box ul.flipInX li:nth-of-type(1){animation: flipInX  0.3s ease ;opacity:1;pointer-events:auto;}
.Area.kind_box ul.flipInX li:nth-of-type(2){animation: flipInX  0.5s ease ;opacity:1;pointer-events:auto;}
.Area.kind_box ul.flipInX li:nth-of-type(3){animation: flipInX  0.7s ease ;opacity:1;pointer-events:auto;}
.Area.kind_box ul.flipInX li:nth-of-type(4){animation: flipInX  0.9s ease ;opacity:1;pointer-events:auto;}
.Area.kind_box ul.flipInX li:nth-of-type(5){animation: flipInX  1.1s ease ;opacity:1;pointer-events:auto;}
.Area.kind_box ul.flipInX li:nth-of-type(6){animation: flipInX  1.3s ease ;opacity:1;pointer-events:auto;}
.Area.kind_box ul.flipInX li:nth-of-type(7){animation: flipInX  1.5s ease ;opacity:1;pointer-events:auto;}
.Area.kind_box ul.flipInX li:nth-of-type(8){animation: flipInX  1.7s ease ;opacity:1;pointer-events:auto;}
.Area.kind_box ul.flipInX li:nth-of-type(9){animation: flipInX  1.9s ease ;opacity:1;pointer-events:auto;}
.Area.kind_box ul.flipInX li:nth-of-type(10){animation: flipInX 2.1s ease ;opacity:1;pointer-events:auto;}

@keyframes flipInX{
	0%{transform: translateY(20%); opacity:0;}
	50%{transform: translateY(20%); opacity:0;}
	100%{transform: translateY(0%);opacity:1;}		
}

@media screen and (max-width:767px){	

	.Area.kind_box{width:100%; height:auto;position:relative;margin:15vw auto 4vw auto;padding:5px 0px; }
	.Area.kind_box .bg_title{width:80%; margin:0 auto 5vw auto;}
	.Area.kind_box .bg_title img.center{width:100%; margin:0 auto;}

	
	.Area.kind_box ul{width:100%; padding:0px; margin:0px auto 0 auto;padding-bottom:4vw; text-align:center;padding-left:0%; }
	.Area.kind_box li{list-style:none; padding:0px;width:31%; margin:0% -0.2% 2% -0.2%;}

}



/**********************************************************************************/



.apple_txt{text-align:center; width:100%; padding:80px 0px 80px 0px; margin-bottom:0px;color:#631200;font-size:16px; position:relative; z-index:5;  }
.apple_txt p{width:90%;display:block;margin:0 auto;text-align:center;}
		
@media screen and (max-width:767px){
	.apple_txt{padding:8vw 0vw 18vw 0vw; font-size:12px;}
}	
	

		
/*********浮層框***********************/		
	
.blackBox.agree_more .box .content {width:100%;display:block;/*overflow-y:scroll;overflow-x:hidden; */max-height:600px;}/*max-height要設定-給抽mo幣查詢用*/
.blackBox.agree_more .box .content p{text-align:center;font-size:20px;  margin:0px 0px 10px 0px;}
.blackBox.agree_more .box img.pic{ display:block;  width: 60%;margin:10px auto; float:none;}

.blackBox.agree_more .box  ul.menuBox2{ width: 100%;list-style: none; overflow: hidden; padding: 0; margin:0; background-color: #eee; }
.blackBox.agree_more .box  ul.menuBox2  li{width: calc(100%/4);float:left; text-align: center; font-size:19px; font-family:"微軟正黑體";color: #333;padding:7px 0px;cursor:pointer; font-weight:bold;border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
.blackBox.agree_more .box  ul.menuBox2 li p{margin:5px 0px;}
.blackBox.agree_more .box  ul.menuBox2 li span{display:inline-block;color: #333; }
.blackBox.agree_more .box  ul.menuBox2 li.click{background:#f51490; color:#fff;}
.blackBox.agree_more .box  ul.menuBox2 li.click span{color: #fff;}

.blackBox.agree_more .tab{padding:8px 5px !important; }
.blackBox.agree_more .tab01{font-weight:bold;color:#000;width:150px;}
.blackBox.agree_more .tab02{padding:10px 5px !important; width:150px;}
.blackBox.agree_more .tab.tab02 a{background:#f51490;color:#fff; padding:3px 12px; border-radius:50px;display: inline-block;margin:3px 5px;}
.blackBox.agree_more .tab.tab02 img{width:40%;}
.blackBox.agree_more .tab.tab03 a{background:#f51490;color:#fff; padding:3px 12px; border-radius:50px;display: inline-block;margin:3px 5px;}
.blackBox.agree_more .tab.tab03{text-align:left !important; }

.blackBox tr{padding:5px 0px; }
.blackBox td{padding:10px 0px;}


.blackBox.agree_more iframe{width:80%;margin:0px auto;height:415px; position:relative; overflow:hidden; z-index:8; display:block; }


@media screen and (max-width:767px){
	
	.blackBox.agree_more .box .content{width:96%; margin:0 auto; margin-top:4vw;max-height: 420px;}
	.blackBox.agree_more .box .content p{text-align:center;font-size:16px; margin:0px 0px 10px 0px;}
		
	.blackBox.agree_more .box  img.pic{width: 100%;margin:5px auto; float:none;}
	.blackBox.agree_more .box  img.pic.other{width: 100%;}

	.blackBox.agree_more .box  ul.menuBox2  li{text-align: center; font-size:1.01em;padding:2.5vw 0px;letter-spacing:-0px;font-weight:bold;vertical-align:middle; height:auto;}
	.blackBox.agree_more .box  ul.menuBox2  li p{margin:0vw 0px 0px 0px; line-height:1.25em;}
	.blackBox.agree_more .box  ul.menuBox2  li span{display:block; margin-bottom:-1px;}

	.blackBox.agree_more .box  img{ display:block; margin:2vw auto; float:none;}
	#agree_more_gift01  .box  img{ display:block; margin:0vw auto; float:none;}
	.blackBox.agree_more .box  img.pic{width: 100%;}
	.blackBox.agree_more .tab01{width:22%;}
	.blackBox.agree_more .tab02{width:18%;}
	.blackBox.agree_more .tab03{width:55%;}
	.blackBox.agree_more .tab.tab02 a{padding:5px 15px; }
	.blackBox.agree_more .tab.tab02 img{width:90%;}
	.blackBox.agree_more .blackBox.agree_more .box   ul.menuBox2  li span{display:block;font-size:1em;}
	
	.blackBox.agree_more iframe{width:100%;height:430px;}
	
}	
	
	
	
